View Issue Details

IDProjectCategoryView StatusLast Update
0025097LazarusLazReportpublic2013-09-30 22:14
ReporterJean PatrickAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Platform64 bitsOSWindowsOS Version8
Product Version1.1 (SVN)Product Build42938 
Target Version1.2.0Fixed in Version1.3 (SVN) 
Summary0025097: Error in editor dialogs of the LazReport.
DescriptionIn the dialog editor, when i exclude a button and insert a new, is shown a fatal error message, indicating that it is a button with the same name. After that, even clicking OK in the message to continue the dialog editor does not work anymore. You must restart the entire IDE.

Windows 8 64 bits

Lazarus 1.3 FPC 2.6.2 32 bits
TagsNo tags attached.
Fixed in Revision43047
LazTarget1.2
WidgetsetWin32/Win64
Attached Files

Activities

Jean Patrick

2013-09-27 03:31

reporter   ~0070371

Note that this happens to any component excluded and then inserted a new, provided that the same type.

Issue History

Date Modified Username Field Change
2013-09-27 03:20 Jean Patrick New Issue
2013-09-27 03:31 Jean Patrick Note Added: 0070371
2013-09-29 13:55 Maxim Ganetsky Assigned To => Jesus Reyes
2013-09-29 13:55 Maxim Ganetsky Status new => assigned
2013-09-30 22:14 Jesus Reyes Fixed in Revision => 43047
2013-09-30 22:14 Jesus Reyes LazTarget => 1.2
2013-09-30 22:14 Jesus Reyes Status assigned => resolved
2013-09-30 22:14 Jesus Reyes Fixed in Version => 1.3 (SVN)
2013-09-30 22:14 Jesus Reyes Resolution open => fixed
2013-09-30 22:14 Jesus Reyes Target Version => 1.2.0